{{ define "content" }}
<div class="row">
	<div class="col-12">
		<h1>
			{{ index .Translation "Stats"}}
		</h1>
	</div>
</div>
<div class="row">
	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "Registrations"}}</div>
		  <div class="card-body">
		    <p>
		    	{{ index .Translation "Users"}}
				<span class="badge badge-success badge-pill float-right">{{ .Data.NumUsers }}</span>
				<br>
				{{ index .Translation "BetSlipUserRatio"}}
				<span class="badge badge-success badge-pill float-right">{{ .Data.BetSlipUserRatio }}</span>
			</p>
		  </div>
		</div>
	</div>

	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "BetSlips"}}</div>
		  <div class="card-body">
		    <p>
		    	{{ index .Translation "StatusApproved"}}
				<span class="badge badge-success badge-pill float-right">{{ .Data.NumApprovedBetSlips }}</span>
				<br>
				{{ index .Translation "StatusPending"}}
				<span class="badge badge-success badge-pill float-right">{{ .Data.NumPendingBetSlips }}</span>
			</p>
		  </div>
		</div>
	</div>

	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "Prize"}}</div>
		  <div class="card-body">
		    <p>
		    	{{ index .Translation "PrizeMoney"}}
				<span class="badge badge-success badge-pill float-right">{{ .Data.PrizeMoney }}</span>
				<br>		
				{{ index .Translation "PrizeDesc"}}
			</p>
		  </div>
		</div>
	</div>
</div>

<div class="row">
	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "Gold"}}</div>
		  <div class="card-body">
			<p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "Gold" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		  </div>
		</div>
	</div>

	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "Silver"}}</div>
		  <div class="card-body">
		    <p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "Silver" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		</div>
		</div>
	</div>

	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "Bronze"}}</div>
		  <div class="card-body">
		    <p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "Bronze" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		  </div>
		</div>
	</div>
</div>

<div class="row">
	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "TopScorer"}}</div>
		  <div class="card-body">
			<p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "TopScorer" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		  </div>
		</div>
	</div>

	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "RefereeInFinal"}}</div>
		  <div class="card-body">
		    <p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "RefereeInFinal" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		</div>
		</div>
	</div>

	<div class="col-4">
		&nbsp;
	</div>
</div>

<div class="row">
	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "Semifinal"}}</div>
		  <div class="card-body">
		    <p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "Semifinal" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		  </div>
		</div>
	</div>

	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "Quarterfinal"}}</div>
		  <div class="card-body">
			<p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "Quarterfinal" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		  </div>
		</div>
	</div>

	<div class="col-4">
		<div class="card border-primary mb-3" style="max-width: 20rem;">
		  <div class="card-header">{{ index .Translation "RoundOf16"}}</div>
		  <div class="card-body">
		    <p>
			{{ range $v := .Data.BetStats }}
				{{if eq $v.ObjectName "RoundOf16" }}
			  	{{ translate $v.PlacedBet }}
			    <span class="badge badge-success badge-pill float-right">{{ $v.Num }}</span>
			    <br>
			    {{ end }}
			{{ end }}
			</p>
		</div>
		</div>
	</div>
</div>
{{ end }}